@charset "utf-8";
/**/
body{background: #00a0ea;color: #FFF; font-size: 14px;}
a{ color: #fff; text-decoration: none}
.mxwidth{max-width: 600px; margin: 0 auto}

/**/
.banner{ position: relative;}
.banner .text01{ position: absolute;left: 19%; top: 34%; width: 62%;}
.title{padding: 30px 0 20px;}
.title img{width: 90%; margin: 0 auto;}
.subtitle{margin: 10px; font-size: 16px;}
.subtitle span{display: inline-block; border-radius: 50%; width: 4px; height: 4px; background: #fff;margin: 3px}

/**/
.newslist{height: 600px;}
.newslist li{ padding: 0 40px 15px; margin-bottom: 15px; background: url(//p2.ifengimg.com/l/2018/52/50a4b2568ff9179/p1_dot.png) no-repeat; background-size: 8%;}
.newslist li .date{margin-bottom: 10px;}
.newslist li a{ display: block; width: 90%; margin-left: 3%;}
.newslist li a h1{line-height: 30px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;height: 30px; background: url(//p1.ifengimg.com/l/2018/52/50a4b2568ff9179/p1_titlebg.png) no-repeat; width: 90%; background-size: 100%;margin-bottom: 10px;}
.newslist li a p{font-size: 12px;line-height: 22px;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
#qxdt .swiper-pagination-bullet{float: right; background: #fff;}
#qxdt .swiper-slide{position: relative}
#qxdt .swiper-slide h2{position: absolute;bottom: 0;left: 0;color: #fff;width: 96%;padding: 5px 2%;font-size: 16px; background: rgba(0, 0, 0, .8)}

/**/
.weft02 {}
.imglist li{padding: 3%;width: 44%; float: left; background: url(//p2.ifengimg.com/l/2018/52/50a4b2568ff9179/p2_line.png) no-repeat right top; background-size: 80% 78%;}
.imglist li h2{margin-top: 20px; text-align: right;}

/**/
.weft03 {}
#dhtjsy .swiper-slide .inner{ padding: 0 15%;background: url(//p1.ifengimg.com/l/2018/52/50a4b2568ff9179/p3_peopleline.png) no-repeat top center;background-size: 55%;}
#dhtjsy .swiper-slide img{width: 70%;padding-top: 5%; margin: 0 auto;}
#dhtjsy .swiper-slide h2{font-size: 18px; margin: 5px 0;}
#dhtjsy .swiper-slide h2 span{ background: url(//p2.ifengimg.com/l/2018/52/50a4b2568ff9179/p3_play.png) no-repeat; width: 18px; height: 18px; display: inline-block;vertical-align: middle; background-size: contain;}
#dhtjsy .swiper-slide h3{color: #ccc;}
.vediobg{width: 100%; height: 100%; display: none; background: rgba(0,0,0,.95); position: fixed; top: 0;left: 0; z-index: 99;justify-content: center;align-items: center;}

/**/
.weft04 {}
.flfg li {margin-bottom: 5px;}
.flfg li h2{padding-left: 15px; font-size: 16px; line-height: 2; border-radius: 8px; box-shadow:0px 2px 0 0px rgba(50, 199, 220,0.5);}
.flfg li h2 img{ width: 6px; float: right; margin: 8px 10px;transition:all ease-in 0.1s;}
.flfg li.active h2{background:#0290ce; }
.flfg li.active h2 img{ transform: rotateZ(90deg);}
.flfg li p{padding: 2%; display: none;background:#0290ce;margin: 2px auto 5px;border-radius: 8px; }
.flfg li p a{color: rgb(50, 199, 220);}

/**/
.weft05 {}
#dxsf h2{text-align: center; margin: 5px 0; background: #0290ce; color: #fff;}

/**/
#mito p{ width: 70%; padding:2% 5%;}

#mito .swiper-pagination{width: 20%; right: 10px; text-align: right; left: auto; bottom: 10px; font-style: italic;}
#mito .swiper-pagination-current{font-size: 30px;}

/**/
.zhibo{width: 34px;padding: 10px; height: 34px;line-height: 1; position: fixed;font-size: 16px; bottom: 5px; right: 5px; background: #014598;z-index: 11; border-radius: 50%;}
.zhibo a{color: #fff;}